html {
    font-family: 'Montserrat', sans-serif;
    font-size: 13.5px;
    height: 100%;
}

body {
    margin: auto;
    max-width: 750px;
    height: 100%;
    text-align: center;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 42px 0px;
    gap: 40px;
}

#igx-logo {
    width: 100px;
    height: 100px;
}

#downtime-image {
    width: 300px;
    height: 300px;
    position: relative;
    text-align: center;
}

#title {
    margin: 0px;
}

#subtitle {
    margin-top: 10px;
}

#dot-pattern {
    position: absolute;
    left: 0;
    top: 0;
}

.downtime-message {
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    line-height: 24px;
}

.downtime-message a {
    color: inherit;
}

#intercom-button {
    width: 50px;
    position: fixed;
    left: 60px;
    bottom: 50px;
    cursor: pointer;
}

.downtime-retry-now-button {
    border-radius: 6px;
    padding: 6px 16px;
    background-color: #3a53a4;
    margin-top: 20px;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    color: #ffffff;
    outline: none;
    border: none;
}
